function FileData_Pairs(x)
{
x.t("modes","available");
x.t("registers","home");
x.t("registers","operator");
x.t("searching","permitted");
x.t("interfaces","tc65");
x.t("available","sops");
x.t("available","current");
x.t("available","remain");
x.t("available","automatic");
x.t("available","operator");
x.t("sops","three");
x.t("determined","via");
x.t("determined","using");
x.t("parameter","description");
x.t("parameter","please");
x.t("parameter","sets");
x.t("parameter","values");
x.t("delimited","operator");
x.t("below","selected");
x.t("notes","recommended");
x.t("possible","apply");
x.t("deregister","network");
x.t("lists","delimited");
x.t("currently","selected");
x.t("description","opstatus");
x.t("home","network");
x.t("home","operators");
x.t("home","operator");
x.t("enters","manual");
x.t("enters","automatic");
x.t("ongoing","gprs");
x.t("(d)","automatic");
x.t("apply","6-digit");
x.t("apply","further");
x.t("referenced","sim");
x.t("current","mode");
x.t("current","operator");
x.t("try","register");
x.t("field","list");
x.t("field","present");
x.t("field","ignored");
x.t("gprs","transfer");
x.t("last","gsm");
x.t("until","mode");
x.t("pin1","verification");
x.t("pin1","authenti\u00adcation");
x.t("register","network");
x.t("register","gsm");
x.t("register","operator");
x.t("mode","currently");
x.t("mode","mode");
x.t("mode","oper");
x.t("mode","list");
x.t("mode","entered");
x.t("mode","selected");
x.t("mode","cannot");
x.t("mode","format");
x.t("mode","valid");
x.t("mode","(num)");
x.t("mode","starts");
x.t("err","write");
x.t("err","reference");
x.t("err","read");
x.t("please","correct");
x.t("response","(s)");
x.t("pin","asc0");
x.t("verification","sim");
x.t("verification","module");
x.t("verification","case");
x.t("followed","list");
x.t("unknown","operator");
x.t("i.e","format");
x.t("mobile","network");
x.t("mobile","country");
x.t("automatically","successful");
x.t("forbidden","oper");
x.t("forbidden","tc65");
x.t("networks","referenced");
x.t("networks","operator");
x.t("authenti\u00adcation","it's");
x.t("oper","parameter");
x.t("oper","field");
x.t("oper","response");
x.t("oper","list");
x.t("oper","gsm");
x.t("oper","characters");
x.t("oper","error");
x.t("oper","omitted");
x.t("oper","(str)");
x.t("oper","numeric");
x.t("oper","operator");
x.t("consists","3-digit");
x.t("card","holder");
x.t("command","able");
x.t("command","cops=");
x.t("command","requires");
x.t("command","settings");
x.t("command","automatic");
x.t("command","cops");
x.t("command","used");
x.t("command","conists");
x.t("command","returns");
x.t("command","operator");
x.t("command","passing");
x.t("command","forces");
x.t("mux1","mux2");
x.t("it's","possible");
x.t("8.2","cops");
x.t("status","unknown");
x.t("status","tc65");
x.t("found","tc65");
x.t("able","register");
x.t("list","followed");
x.t("list","present");
x.t("list","supported");
x.t("list","operators");
x.t("list","two");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("entering","cops");
x.t("6-digit","lai");
x.t("during","ongoing");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","available");
x.t("network","home");
x.t("network","networks");
x.t("network","found");
x.t("network","test");
x.t("network","selection");
x.t("network","remain");
x.t("network","registration");
x.t("network","code");
x.t("network","(permitted)");
x.t("network","service");
x.t("network","operator");
x.t("network","contains");
x.t("tc65","registers");
x.t("tc65","searching");
x.t("tc65","(d)");
x.t("tc65","network");
x.t("tc65","searches");
x.t("tc65","reg\u00adisters");
x.t("tc65","syntax");
x.t("tc65","remains");
x.t("permitted","operator");
x.t("cops=","mode");
x.t("cops=","response");
x.t("holder","verification");
x.t("fails","register");
x.t("fails","automatic");
x.t("availability","operator");
x.t("traffic","interrupted");
x.t("recommended","cops");
x.t("desired","operator");
x.t("via","cops");
x.t("test","command");
x.t("commas","test");
x.t("requires","oper");
x.t("name","long");
x.t("name","format");
x.t("name","numeric");
x.t("name","per");
x.t("sim","pin1");
x.t("sim","networks");
x.t("settings","effective");
x.t("stored","non-volatile");
x.t("manual","network");
x.t("manual","desired");
x.t("manual","selection");
x.t("manual","operator");
x.t("searches","home");
x.t("minute","cops");
x.t("entered","oper");
x.t("entered","operator");
x.t("further","read");
x.t("further","result");
x.t("parameters","may");
x.t("non-volatile","tc65");
x.t("plus","3-digit");
x.t("determine","whether");
x.t("find","operator");
x.t("area","identification");
x.t("selection","modes");
x.t("selection","mode");
x.t("selection","8.2");
x.t("selection","network");
x.t("selection","fails");
x.t("selection","manual");
x.t("selection","write");
x.t("selection","cops");
x.t("selection","used");
x.t("allows","determine");
x.t("write","command");
x.t("sets","representing");
x.t("empty","field");
x.t("attempt","select");
x.t("gsm","07.07");
x.t("gsm","network");
x.t("gsm","location");
x.t("three","operator");
x.t("remain","registered");
x.t("remain","unregistered");
x.t("characters","long");
x.t("present","status");
x.t("present","network");
x.t("present","operators");
x.t("present","format");
x.t("reg\u00adisters","immediately");
x.t("selected","oper");
x.t("selected","network");
x.t("selected","format");
x.t("selected","except");
x.t("selected","operator");
x.t("effective","serial");
x.t("commands","command");
x.t("commands","8.2");
x.t("queries","present");
x.t("registered","manually");
x.t("registered","without");
x.t("supported","mode");
x.t("supported","format");
x.t("interrupted","minute");
x.t("error","err");
x.t("error","cme");
x.t("automatic","mode");
x.t("automatic","tc65");
x.t("automatic","manual");
x.t("automatic","operator");
x.t("operators","network");
x.t("operators","opstatus");
x.t("operators","comes");
x.t("representation","operator");
x.t("syntax","test");
x.t("first","tries");
x.t("select","home");
x.t("select","register");
x.t("long","alphanumeric");
x.t("long","numeric");
x.t("serial","interfaces");
x.t("number","consists");
x.t("(power-off/on)","cops");
x.t("indicating","availability");
x.t("whether","auto\u00admatic");
x.t("cannot","find");
x.t("may","unavailable");
x.t("opstatus","long");
x.t("opstatus","(num)");
x.t("ignored","manual");
x.t("(mcc)","plus");
x.t("alphanumeric","oper");
x.t("alphanumeric","format");
x.t("format","lists");
x.t("format","apply");
x.t("format","mode");
x.t("format","i.e");
x.t("format","oper");
x.t("format","write");
x.t("format","error");
x.t("format","representation");
x.t("format","read");
x.t("format","cops");
x.t("format","operator's");
x.t("format","(num)");
x.t("format","numeric");
x.t("omitted","cops");
x.t("omitted","manually");
x.t("(str)","operator");
x.t("registration","allows");
x.t("code","(mcc)");
x.t("code","notification");
x.t("code","otherwise");
x.t("code","(mnc)");
x.t("notification","recently");
x.t("reference","(s)");
x.t("chv","card");
x.t("recently","entered");
x.t("identification","(lai)");
x.t("tries","find");
x.t("(permitted)","registered");
x.t("plmn","selected");
x.t("additional","service");
x.t("restarted","(power-off/on)");
x.t("several","parameter");
x.t("usb","mux1");
x.t("charge","last");
x.t("manual/automatic","first");
x.t("valid","restarted");
x.t("read","command");
x.t("read","commands");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","cops");
x.t("cops","pin1");
x.t("cops","mode");
x.t("cops","response");
x.t("cops","command");
x.t("cops","list");
x.t("cops","test");
x.t("cops","write");
x.t("cops","queries");
x.t("cops","read");
x.t("cops","operator");
x.t("transfer","traffic");
x.t("location","area");
x.t("information","integer");
x.t("operator's","name");
x.t("module","answer");
x.t("correct","3-digit");
x.t("result","code");
x.t("(lai)","number");
x.t("auto\u00admatic","manual");
x.t("successful","tc65");
x.t("unavailable","empty");
x.t("values","stored");
x.t("case","entering");
x.t("answer","try");
x.t("(num)","parameter");
x.t("(num)","status");
x.t("(num)","long");
x.t("3-digit","mobile");
x.t("integer","indicating");
x.t("two","commas");
x.t("note","below");
x.t("otherwise","unintended");
x.t("numeric","oper");
x.t("numeric","format");
x.t("comes","following");
x.t("asc0","asc1");
x.t("(mnc)","notes");
x.t("immediately","selected");
x.t("order","home");
x.t("asc1","usb");
x.t("country","code");
x.t("service","available");
x.t("service","commands");
x.t("used","pin1");
x.t("used","during");
x.t("used","additional");
x.t("starts","select");
x.t("following","information");
x.t("following","order");
x.t("except","mode");
x.t("using","cops");
x.t("lai","numeric");
x.t("unintended","plmn");
x.t("manually","deregister");
x.t("manually","selected");
x.t("conists","several");
x.t("returns","current");
x.t("per","format");
x.t("operator","determined");
x.t("operator","available");
x.t("operator","enters");
x.t("operator","automatically");
x.t("operator","forbidden");
x.t("operator","found");
x.t("operator","list");
x.t("operator","fails");
x.t("operator","test");
x.t("operator","name");
x.t("operator","parameters");
x.t("operator","selection");
x.t("operator","present");
x.t("operator","selected");
x.t("operator","long");
x.t("operator","note");
x.t("operator","operator");
x.t("without","further");
x.t("unregistered","until");
x.t("unregistered","manual");
x.t("unregistered","manual/automatic");
x.t("passing","chv");
x.t("representing","operator");
x.t("forces","attempt");
x.t("remains","unregistered");
x.t("contains","following");
}
